Subject: [RFC] Current Lite5200b patchset

From: Grant Likely <[email-masked]>
Date: Wed, 1 Nov 2006 01:39:49 -0700

Sylvain;

As promised, here's the patchset that I'm currently working on for the
Lite5200.  This depends on Nicolas' pic patch.  Right now I've got the
kernel booting w/ log output upto trying to run init.

You'll also need to get the lite5200 device tree patch for u-boot off the
u-boot-users mailing list, and the device tree compiler from www.jdl.com.

Device tree is compiled w/:
$ dtc -V 0x10 -f -O dtb arch/powerpc/boot/dts/lite5200b.dts > lite5200b.dtb

When you boot the kernel, use 'bootm <kernel> <initrd> <dtb>'